Flutter Firestore causing D8: Cannot fit requested classes in a single dex file (# methods: 71610 > 65536) in Android Studio - Stack Overflow

PHOTO EMBED

Sat Oct 16 2021 10:14:33 GMT+0000 (UTC)

Saved by @awaisab171 #dart

android {
    defaultConfig {
        ...
        multiDexEnabled true
    }
    ...
}

dependencies {
  implementation 'com.android.support:multidex:1.0.3'
}
content_copyCOPY

https://stackoverflow.com/questions/55591958/flutter-firestore-causing-d8-cannot-fit-requested-classes-in-a-single-dex-file